
@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@300&display=swap');

* {
    margin: 0 auto;
    box-sizing: border-box;
}

*|p {
    font-family: 'Unbounded', cursive;
    font-size: 15px;
    text-shadow: 1 px 0 0 #000;
}

h1 {
    font-size: 5rem;
}

img {
    border-radius: 50%;
    height: 200px;
    background: transparent;
}

#h {
    text-transform: uppercase;
}

.ppp {
    color: yellow;
}

.q {
    background-color: lightgreen;
}

.w {
    border: 1px solid lightgreen;
}

.imy {
    letter-spacing: 0.5rem;
    margin: 0 30px;
}